.AgentLoggedOut {
  font-weight: lighter;
  color: gray;
}
.AgentReady {
  font-weight: normal;
  color: green;
}
.AgentOnPause {
  color : red;
}
.AgentOnCall {
  color : maroon;
}
.AgentOnWrapup {
  color : fuchsia;
}
.AgentOnAcdCall {
  font-weight: bold;
  color : navy;
}

.AgentStateWarning {
  font-weight: bold;
  color : black;
  background-color : red;
}

.AgentReady.badge {
    background-color : green ;
   margin-left:2px;
}

.AgentOnPause.badge {
   background-color : red;
   margin-left:2px;
}

.AgentOnCall.badge {
   background-color : aqua;
   margin-left:2px;
}

.AgentOnWrapup.badge {
   background-color : orange;
   margin-left:2px;
}

.AgentOnAcdCall.badge {
    background-color:navy;
    margin-left:2px;
}

.NoAgent.badge {
   visibility : hidden;
}
